{
  "paths": [
    {
      "_path": "bin/mantis",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/mantis_pfa_1645494391880/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "3b8c8d860138a5c1ceada9f2c2af59b3c176b7e334d168d873b0995bc179f994",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/python3.9/site-packages/Images/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/Images/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "566e8f0ff2ae077d7257d3eef0b9a8b3c0599dae905259c2a04f1d0a1159b8e9",
      "size_in_bytes": 137
    },
    {
      "_path": "lib/python3.9/site-packages/Images/mantis_icon.png",
      "path_type": "hardlink",
      "sha256": "f619d1feafda6a83c2cd4df30bc75ff165d7f6877213e6c8ff0bcbf4dde204d5",
      "size_in_bytes": 159800
    },
    {
      "_path": "lib/python3.9/site-packages/Images/mantis_icon_small.png",
      "path_type": "hardlink",
      "sha256": "fb9f8c9f12f00e0559424ecd95cfa2ea2b8b021a8feae6205456f3d4bddd64ad",
      "size_in_bytes": 35054
    },
    {
      "_path": "lib/python3.9/site-packages/Images/min_max_scale_equation.png",
      "path_type": "hardlink",
      "sha256": "4b303d8bcefbcff8a43f2542c152625a20393ebd39636279039161cfa073cdad",
      "size_in_bytes": 6238
    },
    {
      "_path": "lib/python3.9/site-packages/Images/overview2.png",
      "path_type": "hardlink",
      "sha256": "9cc82da83e9c210f070ccfc245796f2a76d168c16a2ce2285e7fbb55560cc193",
      "size_in_bytes": 1438698
    },
    {
      "_path": "lib/python3.9/site-packages/Images/overview2_small.png",
      "path_type": "hardlink",
      "sha256": "4cf99df5223d90da4900ad6e123d90c49a50734591c2d511d7b5c60e0f33285f",
      "size_in_bytes": 123323
    },
    {
      "_path": "lib/python3.9/site-packages/Images/score_equation.png",
      "path_type": "hardlink",
      "sha256": "3678c5c6684ea1f8cc88d2ffa2aa01e36bee619396ddb876080a81414e45e0cb",
      "size_in_bytes": 31529
    },
    {
      "_path": "lib/python3.9/site-packages/Images/score_equation_small.png",
      "path_type": "hardlink",
      "sha256": "8a050f3f99832322363fa41f88a232a94c04775f19886d8ceccb0f5b18824193",
      "size_in_bytes": 10449
    },
    {
      "_path": "lib/python3.9/site-packages/Images/tf_idf_equation.png",
      "path_type": "hardlink",
      "sha256": "a7f3399109269d58cd28e60a497b796781e305134c2c6335eb139e7272954469",
      "size_in_bytes": 18234
    },
    {
      "_path": "lib/python3.9/site-packages/Mantis-1.4.6.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/Mantis-1.4.6.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "759b115e5f1ce4854018c5cb5d3d7a39dc45433a18aa1cc7e9802f766a259845",
      "size_in_bytes": 1087
    },
    {
      "_path": "lib/python3.9/site-packages/Mantis-1.4.6.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "ac7e077910a1272a7704c74cf3a495972bf6bc4da2abf24cd0cc5bc993781084",
      "size_in_bytes": 2120
    },
    {
      "_path": "lib/python3.9/site-packages/Mantis-1.4.6.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "f1324f74cf25181dc8521bde2cbe0b3da8803bb2957c1988cb599edfbd5aea9b",
      "size_in_bytes": 9135
    },
    {
      "_path": "lib/python3.9/site-packages/Mantis-1.4.6.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/Mantis-1.4.6.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "1b5e87e00dc87a84269cead8578b9e6462928e18a95f1f3373c9eef451a5bcc0",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.9/site-packages/Mantis-1.4.6.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "54a2847168b6e02c8c8ca20784d8a76b6d31315213ccd8be6058fa1c24c94b49",
      "size_in_bytes": 96
    },
    {
      "_path": "lib/python3.9/site-packages/Mantis-1.4.6.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "98b575e59b2c7d53bb275e0fd2bdf1d1b9ecded6a5e6289c83208877283b1322",
      "size_in_bytes": 48
    },
    {
      "_path": "lib/python3.9/site-packages/Mantis-1.4.6.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "406cbc1b42b0b06ba1f6be1cee3c66ed128836b5884637544555b33e7d9c1a13",
      "size_in_bytes": 48
    },
    {
      "_path": "lib/python3.9/site-packages/References/Custom_references/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/References/Custom_references/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7dbbdda35946144dd888367d0cef7dc2782f752a2b389355fc491b9ced63ff17",
      "size_in_bytes": 159
    },
    {
      "_path": "lib/python3.9/site-packages/References/Custom_references/example/custom1/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/References/Custom_references/example/custom1/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5046bc4e74bce9355ee07f259b77aaa6bc56ee8a6a7c62b5e040aeb4c3f3cc50",
      "size_in_bytes": 175
    },
    {
      "_path": "lib/python3.9/site-packages/References/Custom_references/example/custom1/custom.hmm",
      "path_type": "hardlink",
      "sha256": "d5018c962abe6ca44e49ceff37e80db282e698a796f01779489cc2a5717c39d5",
      "size_in_bytes": 178210
    },
    {
      "_path": "lib/python3.9/site-packages/References/Custom_references/example/custom1/custom.hmm.h3f",
      "path_type": "hardlink",
      "sha256": "19ace12fb8cf8ac31ea973d4ecea2b2f93196afa20cb7e1ed1815a861a5e6022",
      "size_in_bytes": 30330
    },
    {
      "_path": "lib/python3.9/site-packages/References/Custom_references/example/custom1/custom.hmm.h3i",
      "path_type": "hardlink",
      "sha256": "39e2ef7b34d1ed153cfbe74ee1cf72d33ea9ba60daf87b5dbc5cd434caeadd3c",
      "size_in_bytes": 160
    },
    {
      "_path": "lib/python3.9/site-packages/References/Custom_references/example/custom1/custom.hmm.h3m",
      "path_type": "hardlink",
      "sha256": "b3062a85aacf6afe0a200b81f390eb386bd1743ccb774480a394c5b7cce39e30",
      "size_in_bytes": 74861
    },
    {
      "_path": "lib/python3.9/site-packages/References/Custom_references/example/custom1/custom.hmm.h3p",
      "path_type": "hardlink",
      "sha256": "ea99a4f635d319b5ffb56a4a5dd547469b52b2efb3cf625cbef4a595708c29ed",
      "size_in_bytes": 86960
    },
    {
      "_path": "lib/python3.9/site-packages/References/Custom_references/example/custom1/metadata.tsv",
      "path_type": "hardlink",
      "sha256": "6db61a1dd652fe0a86e86df986967c6ae8a74e7386c3ead7f129e6e674b9d7da",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/python3.9/site-packages/References/Custom_references/readme.md",
      "path_type": "hardlink",
      "sha256": "580b47595b67d41af073eb4a3e0f1408aa828a7a1a5eafd2031c27194d5b5481",
      "size_in_bytes": 229
    },
    {
      "_path": "lib/python3.9/site-packages/References/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/References/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6f9c80f312f7e4035af3f9c5214583d6fff359f38d9290c9e89b906fb0abfbda",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/python3.9/site-packages/References/readme.md",
      "path_type": "hardlink",
      "sha256": "332025e55958814ac79601edee04f39452ee4da45024005fbfdd5b6ba4c9ca53",
      "size_in_bytes": 26
    },
    {
      "_path": "lib/python3.9/site-packages/Resources/KEGG/README.md",
      "path_type": "hardlink",
      "sha256": "836875ae62f804f13e22190887d9e2a45b8af5c3d6d57eef1b1f4a7db72bf364",
      "size_in_bytes": 134
    },
    {
      "_path": "lib/python3.9/site-packages/Resources/KEGG/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/Resources/KEGG/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1452dbc936a7fb3471b3872ddc41e839e9018124554e4b4ee2352e5e9294ac47",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python3.9/site-packages/Resources/KEGG/__pycache__/get_pickle.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9ec734903203a110d278e8a9c3a67a1eba3f1516ba68b07931587ab90208d1fc",
      "size_in_bytes": 7750
    },
    {
      "_path": "lib/python3.9/site-packages/Resources/KEGG/get_pickle.py",
      "path_type": "hardlink",
      "sha256": "4c8161e5326f168c7cf3a85a14656fdd1fc118a30401e46693c43272833ea419",
      "size_in_bytes": 11150
    },
    {
      "_path": "lib/python3.9/site-packages/Resources/KEGG/modules.json",
      "path_type": "hardlink",
      "sha256": "b08b93013556e4eec263de8604afad291c3e47330d58337609a1dfc0631c99b9",
      "size_in_bytes": 58137
    },
    {
      "_path": "lib/python3.9/site-packages/Resources/KEGG/modules.pickle",
      "path_type": "hardlink",
      "sha256": "aadeb11731b784fdc59924fd6796778e283c61687a03a90c3414b734ac0bc4f7",
      "size_in_bytes": 1268917
    },
    {
      "_path": "lib/python3.9/site-packages/Resources/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/Resources/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b1961ceac3fd39a2e9c3cb454bc0287c12a22cc11311f7724ee0fba985e0588b",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/python3.9/site-packages/Resources/essential_genes/README.md",
      "path_type": "hardlink",
      "sha256": "4bf949f44eb9a90a428c2a9aa36f92f8f9e4f45431cf2acf7dd2102d499ae5ac",
      "size_in_bytes": 409
    },
    {
      "_path": "lib/python3.9/site-packages/Resources/essential_genes/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/Resources/essential_genes/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "397350d720196af27832afc00bf5e2cf4f3b3246d023e7e4a1ad127fafa5725d",
      "size_in_bytes": 156
    },
    {
      "_path": "lib/python3.9/site-packages/Resources/essential_genes/essential_genes.txt",
      "path_type": "hardlink",
      "sha256": "4a5d16a24d2ddf70d02307c812c79be9d028195e799b7341b2f4d80dcd125d60",
      "size_in_bytes": 1080
    },
    {
      "_path": "lib/python3.9/site-packages/config/MANTIS.cfg",
      "path_type": "hardlink",
      "sha256": "7a0cb49bd7a74eafde3b855e63f1f100cf7710adb3626cea3b0b64e77fae7e4d",
      "size_in_bytes": 1398
    },
    {
      "_path": "lib/python3.9/site-packages/config/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/config/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d78a8455d9a5acb05c752b5994204e6f289d3b792753864796636ef5711353c3",
      "size_in_bytes": 137
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/Assembler.py",
      "path_type": "hardlink",
      "sha256": "179b1d644e5ea3c92a81a1eea294190d1804d28a1d3b62330af06e05e7bf235d",
      "size_in_bytes": 32989
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/Consensus.py",
      "path_type": "hardlink",
      "sha256": "f4747f10f631bee84a4bac0455595d3f3e59bed637a429139550a871d4351d66",
      "size_in_bytes": 34740
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/Database_generator.py",
      "path_type": "hardlink",
      "sha256": "de82ebd81650d506ec57f6d58bcd24e9c4b2b1a3ac0054d46589358de30d2d9a",
      "size_in_bytes": 72034
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/Exceptions.py",
      "path_type": "hardlink",
      "sha256": "15fc4a6b52d3f2879a799708bb7b63419021290c8a9289c1ec91e42332c7ec19",
      "size_in_bytes": 1363
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/Homology_processor.py",
      "path_type": "hardlink",
      "sha256": "0a9afab1fe2606137cfc840b4b00b578027793fea424ecd2f184a2a5002c925c",
      "size_in_bytes": 37716
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/MANTIS.py",
      "path_type": "hardlink",
      "sha256": "9af121c2155125b4462e00b6817f51056a3e6312ff320a4e245fc4ca5ff88c82",
      "size_in_bytes": 27838
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/Metadata.py",
      "path_type": "hardlink",
      "sha256": "152b1a7236677e08ef4b3cce02d517d6ad0e5d9608f13c18351f758ae24f5d2d",
      "size_in_bytes": 22633
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/Metadata_SQLITE_Connector.py",
      "path_type": "hardlink",
      "sha256": "db82069e26ddfa1b5ef35483a2875cc42be6040b33100ac49abeb5ad15a061d5",
      "size_in_bytes": 7249
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/Multiprocessing.py",
      "path_type": "hardlink",
      "sha256": "181ded6efd2c6efccd1dc09788bb8dde3ec69a174745eeb62a6c4bd762a740b2",
      "size_in_bytes": 42465
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/Taxonomy_SQLITE_Connector.py",
      "path_type": "hardlink",
      "sha256": "4d1c51b8e884f5b26a85369926c6c44a1019461bc29f2736d328afc8c257a3ec",
      "size_in_bytes": 12625
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/UniFunc_wrapper.py",
      "path_type": "hardlink",
      "sha256": "38dea6158ba0b86f5977aab1facf23d231cb885fe2376b5d1e5078c6b795567d",
      "size_in_bytes": 757
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/__init__.py",
      "path_type": "hardlink",
      "sha256": "d28a6dcad7b870ec4845157855d87f5d81abc532c94ae3d6be15034245ef6f85",
      "size_in_bytes": 22
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/__main__.py",
      "path_type": "hardlink",
      "sha256": "60a62e690d764c2a43cf190e32d500b5394d910f7caf2b1c7d535d985f743ad1",
      "size_in_bytes": 12979
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/__pycache__/Assembler.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c365dc7e378dd8d20952c57d4f0071c202e36a31310fa32bf6358d7d088d0421",
      "size_in_bytes": 19169
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/__pycache__/Consensus.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b949a92f79dca41f4721b9105b36af52203784eb2dd43bae5aa3df3c146d7ecd",
      "size_in_bytes": 18673
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/__pycache__/Database_generator.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ae587f16a38c00512707e2784877b75f485ad8ad01c8305c3706438a4e18912a",
      "size_in_bytes": 46446
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/__pycache__/Exceptions.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ef01d10179dfc93202f1d22ba22d40e5cb4f256a749182934ae46b9938ae5a10",
      "size_in_bytes": 2065
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/__pycache__/Homology_processor.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "85421f8f637d1049f3a3d3e8df40161a8904fa36ac9b134f47b7aa592b3530b0",
      "size_in_bytes": 20891
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/__pycache__/MANTIS.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7a688a523efdb0462ff5494b2f0d5036cfd79edb8930e0fd8baa20e7a9e45c37",
      "size_in_bytes": 15070
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/__pycache__/Metadata.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e3eeef8a3eee058f3185d49191fbb9c5fab601d70cba4be0151e7b7f2284afed",
      "size_in_bytes": 13793
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/__pycache__/Metadata_SQLITE_Connector.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cf3ddd9058973d31198248f66685fba32894dd923326cced8e401f6b4878dde1",
      "size_in_bytes": 6721
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/__pycache__/Multiprocessing.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "43fc6ac17f70fa317982bad99cf715e883e1be3c08e890a57ac2895fb847a870",
      "size_in_bytes": 24729
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/__pycache__/Taxonomy_SQLITE_Connector.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "358532c02157cb78b77171c3d7b5dd71952c2a7a48bfc2384a26c5f598209449",
      "size_in_bytes": 10900
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/__pycache__/UniFunc_wrapper.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a029962b524a11b618cccdfea80b0d6fa00c0edc2ca659aee8fc90c040051dff",
      "size_in_bytes": 1075
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f926cf20e3287035c6a41ba8c69c4d2f5bbc85865fe5ace2648bd1a778c66e15",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/__pycache__/__main__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "38237cc63fd4c656e4b20d202ee99635da5238e0744ca9e2ba06813911afbe93",
      "size_in_bytes": 7970
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5c4f8d0de189799e53cb0374c99b57b567d9261abe4256cd66d2463a42203114",
      "size_in_bytes": 33444
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/cython_src/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/cython_src/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c33df78072343a53a00f1ded1fff76ca25e1611c6dd17dc8a061759573419241",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/cython_src/__pycache__/setup_get_non_overlapping_hits.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "414e9558ae785875a0486b795498332a53ecca9f4e395061971baad1abc5ef39",
      "size_in_bytes": 1355
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/cython_src/get_non_overlapping_hits.pyx",
      "path_type": "hardlink",
      "sha256": "902fbed38d65ae8616eff8652d8908013917b68121fb11c4198f77ba92cde13a",
      "size_in_bytes": 3415
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/cython_src/setup_get_non_overlapping_hits.py",
      "path_type": "hardlink",
      "sha256": "164a284acf06fbf7f6a171049089eeb94948f17e1aa72f7bb766ddc73faa45d3",
      "size_in_bytes": 1429
    },
    {
      "_path": "lib/python3.9/site-packages/mantis/utils.py",
      "path_type": "hardlink",
      "sha256": "f13a8063915ea42de16af6da3e8974ae1d8045cf23b334def615778db7583bbb",
      "size_in_bytes": 44983
    },
    {
      "_path": "lib/python3.9/site-packages/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "eccb9f29a9b7525cdb8f66ec72513e58fb0eb90b4ebb9f21cb81081505248067",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_MANTIS.cfg",
      "path_type": "hardlink",
      "sha256": "dbf6cdba522f378072ed4c8e5076eeb4032d3afe2101171634a85a225731c01b",
      "size_in_bytes": 498
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_file.tsv",
      "path_type": "hardlink",
      "sha256": "d574f41f13492359aea0db10e7e403765ea5ceb02583e52abf9f812e4dcce99c",
      "size_in_bytes": 346
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d1ab6e2c4934aca428932da1fa47485f916313f6fb43a599530fe11505bd7d9d",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test1/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test1/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "37a711c25f58b9235b527ea4771313f1e29c4a02162292f00dd079d2253a8707",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test1/metadata.tsv",
      "path_type": "hardlink",
      "sha256": "b412f7b31e4eb493b3795a33b1830ea174be473c379b32e27b2226c5730131e0",
      "size_in_bytes": 167
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test1/test1.hmm",
      "path_type": "hardlink",
      "sha256": "fcd94599db896ca2d4c4aeba1478fd12722ba8e08d5bff5ea7445fa427939725",
      "size_in_bytes": 630705
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test1/test1.hmm.h3f",
      "path_type": "hardlink",
      "sha256": "d6527f7df0cce789345f8f3c7e81c6577860a3b5d7fac5324e69593449d60350",
      "size_in_bytes": 95920
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test1/test1.hmm.h3i",
      "path_type": "hardlink",
      "sha256": "9ffd793e9fad0dbce68e0ac6410b2ddc0966a1c643b6f17164e8c78caf941dc2",
      "size_in_bytes": 170
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test1/test1.hmm.h3m",
      "path_type": "hardlink",
      "sha256": "09de05486f662b98fdfa67ab48ffaa51c7e15edc50705ccc5ec82f61757c0461",
      "size_in_bytes": 261572
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test1/test1.hmm.h3p",
      "path_type": "hardlink",
      "sha256": "def4c371dacb3e8e62feb592c7696363d3e75abb52c247634dcd1b4c939f2442",
      "size_in_bytes": 307014
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test2/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test2/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fe23671b5e04fe1c52b3a7b57b5abbf3aace3dad0f4cca6f746d8752bfe27a52",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test2/metadata.tsv",
      "path_type": "hardlink",
      "sha256": "8be7831149b8c605f7f4da4cf5172a9a652c3fdc16e10239b3a08a8a4581352f",
      "size_in_bytes": 174
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test2/test2.hmm",
      "path_type": "hardlink",
      "sha256": "5ee977411c085d934156561d2c2b836c06fb5f33776ca4f3c7c3d00d7e4ca320",
      "size_in_bytes": 181940
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test2/test2.hmm.h3f",
      "path_type": "hardlink",
      "sha256": "7e8018918c96f4229f2c9a6366b93fe54388c13e32c4962a78c3908bec6ce1ca",
      "size_in_bytes": 39322
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test2/test2.hmm.h3i",
      "path_type": "hardlink",
      "sha256": "63118b777083a22e8f8cb2c61dd1a2428d3f8cfa84048cf311a9e014bb5525fc",
      "size_in_bytes": 234
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test2/test2.hmm.h3m",
      "path_type": "hardlink",
      "sha256": "22bbf20fe61d57e2f8b5371e943224f6f386de336e8336706029339cce39ee6e",
      "size_in_bytes": 75432
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test2/test2.hmm.h3p",
      "path_type": "hardlink",
      "sha256": "1b1a64748bd41a0162eb3065b2bc167f27ae81318f9925003bab513870f95613",
      "size_in_bytes": 88953
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test3/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test3/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "776f210542f778bb0e96464a784bfd096289d00080c4ffc4ffcd9513cf27584b",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test3/metadata.tsv",
      "path_type": "hardlink",
      "sha256": "4d2675e03af7becd8a351113456da7e52dbf42d3792e6162b70ae3facc68d4cc",
      "size_in_bytes": 162
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test3/test3.hmm",
      "path_type": "hardlink",
      "sha256": "edcdf450203a4b733c42d09bc96915819240258cb1ef40fd7832973d5ce00e6f",
      "size_in_bytes": 178825
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test3/test3.hmm.h3f",
      "path_type": "hardlink",
      "sha256": "9dff6f750ab2a8badc681814cbac0f404d1adbae9d35f7f51df0760db4822423",
      "size_in_bytes": 30325
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test3/test3.hmm.h3i",
      "path_type": "hardlink",
      "sha256": "1750e69608235290e5a8cedc5abf748deaddb3ea5291c94cd1a41f572699ebe8",
      "size_in_bytes": 206
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test3/test3.hmm.h3m",
      "path_type": "hardlink",
      "sha256": "25d6d66ee88cdd1083099959798857f583388fbdc97efd20c8011709d894cda3",
      "size_in_bytes": 74468
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_hmm/test3/test3.hmm.h3p",
      "path_type": "hardlink",
      "sha256": "b6bef439748eac0ce98224b8aac62af903986dc58fb629de430c25a87f8e7379",
      "size_in_bytes": 86947
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_sample.faa",
      "path_type": "hardlink",
      "sha256": "541f9bd663b2f3f5d1a02f44b4f108b159d92e538016fd302b0dceede24555e8",
      "size_in_bytes": 1471
    },
    {
      "_path": "lib/python3.9/site-packages/tests/test_sample_nt.fasta",
      "path_type": "hardlink",
      "sha256": "0cf234943523bf9308783e91036844dbc8e6992a97f7cd618271ab663a6ffe86",
      "size_in_bytes": 2733
    }
  ],
  "paths_version": 1
}